<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from sestandby_26.loc
-->
<!ENTITY qte_stdby_album_play_krr "Zobraziť v ap. Médiá">
<!ENTITY qte_stdby_app_media "Médiá">
<!ENTITY qte_stdby_app_number_entry "Klávesnica">
<!ENTITY qte_stdby_bookmark_add "Pridať položku">
<!ENTITY qte_stdby_bookmark_add_title "Vyberte položku na pridanie.">
<!ENTITY qte_stdby_bookmark_delete_title "Vyberte položku na odstránenie">
<!ENTITY qte_stdby_bookmark_remove "Odstrániť položku">
<!ENTITY qte_stdby_fav_back "Naspäť">
<!ENTITY qte_stdby_fav_call "Volať">
<!ENTITY qte_stdby_fav_contact_add "Pridať obľúbený kontakt">
<!ENTITY qte_stdby_fav_contact_remove "Odstrániť obľúbený kontakt">
<!ENTITY qte_stdby_fav_contacts_add "Zvoľte kontakty na pridanie">
<!ENTITY qte_stdby_fav_contacts_delete "Zvoliť obľúbené na vymazanie">
<!ENTITY qte_stdby_fav_goto_contact_krr "Kontakty">
<!ENTITY qte_stdby_fav_msg "Správa">
<!ENTITY qte_stdby_fav_view_contact "Zobraziť v kontaktoch">
<!ENTITY qte_stdby_fboard_rsrv_krr "Odovzdanie odložené">
<!ENTITY qte_stdby_homescreen_title "Sony Ericsson">
<!ENTITY qte_stdby_note_bookmark_full "Zoznam položiek je plný. Odstráňte niektoré položky.">
<!ENTITY qte_stdby_note_fail_add_bookmark "Položka sa nedá pridať.">
<!ENTITY qte_stdby_note_fail_add_contact "Kontakt sa nedá pridať.">
<!ENTITY qte_stdby_note_fail_delete_bookmark "Položka sa nedá odstrániť.">
<!ENTITY qte_stdby_note_fail_delete_contact "Kontakt sa nedá odstrániť.">
<!ENTITY qte_stdby_note_fail_set_wallpaper "Tapeta sa nedá nastaviť.">
<!ENTITY qte_stdby_photo_send_as "Odoslať ako">
<!ENTITY qte_stdby_photo_set_as_wallpaper "Nastaviť ako tapetu">
<!ENTITY qte_stdby_photo_view_in_media "Zobraziť v médiách">
<!ENTITY qte_stdby_qry_remove_bookmark "Odstrániť položku zo zoznamu položiek? %S">
<!ENTITY qte_stdby_qry_remove_contact "Odstrániť kontakt zo zoznamu obľúbených kontaktov? %S">
<!ENTITY qte_stdby_remove_no "Nie">
<!ENTITY qte_stdby_remove_yes "Áno">
<!ENTITY qte_stdby_short_setting "Nastavenie skratiek">
<!ENTITY qte_stdby_toolbar_messaging "Správy">
<!ENTITY qte_stdby_toolbar_search "Vyhľadať">
